/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.custom-pdf-post{
	color:white !important;
	width:100% !important;
}
.custom-pdf-post iframe{
	width:100%;
	height:30cm;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.custom-pdf-post iframe{
	width:100%;
	height:5cm;
}
}

